uuid: 310f31eb-933c-4e4a-8de5-6a30169c6f44
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.promote
field_name: promote
entity_type: node
bundle: article
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
